<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_640dp"
    android:layout_height="wrap_content"
    xmlns:fresco="http://schemas.android.com/apk/res-auto"
    android:layout_marginLeft="@dimen/d_44dp">

    <com.wasu.widget.FocusLinearLayout
        android:id="@+id/focusLayout"
        android:layout_width="@dimen/d_620dp"
        android:layout_height="@dimen/d_465dp"
        android:padding="@dimen/d_10dp"
        android:layout_alignParentTop="true">

        <!-- 播放视频的二级列表的视频播放窗口 -->
        <RelativeLayout
            android:id="@+id/videoLayout"
            android:layout_marginTop="@dimen/d_2dp"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:focusable="true"
            android:clickable="true"
            android:layout_marginBottom="@dimen/d_20dp"
            android:descendantFocusability="blocksDescendants">

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/imageView"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_alignParentBottom="true"
                android:background="@drawable/default_pic_loading"
                fresco:actualImageScaleType="fitXY" />

            <ImageView
                android:id="@+id/playIcon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"/>

        </RelativeLayout>

    </com.wasu.widget.FocusLinearLayout>

     <TextView
        android:id="@+id/name"
        android:layout_marginTop="@dimen/d_16dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textColor="@color/white"
        android:textSize="@dimen/s_24sp"
        android:singleLine="true"
        android:layout_below="@+id/focusLayout"
        android:padding="@dimen/d_3dp"/>
     
</RelativeLayout>